<!DOCTYPE html>
<html lang="en">

	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>JS Playground</title>
		<script src="js/mycode.js"></script>
	</head>

	<body>
		<p id="title"><i>This is for activity 5</i></p>

		<button onclick="javascript:conditions()">Conditions</button>
		<button onclick="javascript:loops()">Loops</button>
		<button onclick="javascript:objects()">Objects</button>

		<script>
			document.getElementById('title').addEventListener('click', function(){ alert('This is fun!'); });
		</script>
	</body>
</html>